### Enumeration

# GLib NumberParserError

since: 2.54

#### Declaration

    error-domain GLib.NumberParserError

#### Description [src]

Error codes returned by functions converting a string to a number.

Available since: 2.54

#### Members

`G_NUMBER_PARSER_ERROR_INVALID`

  String was not a valid number.

  - Value: `0`
  - Available since: 2.54
`G_NUMBER_PARSER_ERROR_OUT_OF_BOUNDS`

  String was a number, but out of bounds.

  - Value: `1`
  - Available since: 2.54